> For the complete documentation index, see [llms.txt](https://docs.kaiko.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.kaiko.com/formerly-vinter-indices/api/net-asset-value-nav/active-net-asset-value.md).

# Active Net Asset Value

The endpoint returns the symbol for all active instruments you can use when you query other NAV endpoints. The endpoint does not require an API key and does not accept any parameters.&#x20;

**Example URL**&#x20;

{% embed url="<https://www.vinterapi.com/api/v3/active_nav/>" %}

## Response Fields

<table><thead><tr><th width="177">Field</th><th width="120.33333333333331">Type</th><th>Description</th></tr></thead><tbody><tr><td>internal_symbol</td><td>string</td><td>The internal symbol for the instrument</td></tr><tr><td>external_symbol</td><td>string</td><td>The external symbol for the instrument</td></tr><tr><td>full_name</td><td>string</td><td>The full name of the instrument</td></tr><tr><td>ISIN</td><td>string</td><td>International Securities Identification Number</td></tr></tbody></table>

<mark style="color:blue;">`GET`</mark> `https://www.vinterapi.com/api/v3/active_nav/`

{% tabs %}
{% tab title="200: OK " %}

```javascript
{
  "result": "success",
  "message": "Success",
  "data": [
    {
      "internal_symbol": "vnfa-aeti-15-d",
      "external_symbol": "AETI",
      "full_name": "Selected Crypto Assets ETI",
      "isin": "DE000A3GZET8"
    },
    {
      "internal_symbol": "vnfa-aeti-15-h",
      "external_symbol": "AETI",
      "full_name": "Selected Crypto Assets ETI",
      "isin": "DE000A3GZET8"
    },
    {
      "internal_symbol": "vnfa-btca-15-d",
      "external_symbol": "BTCA",
      "full_name": "15 FiCAS Active Crypto ETP",
      "isin": "CH0548689600"
    },
    {
      "internal_symbol": "vnfa-btca-15-h",
      "external_symbol": "BTCA",
      "full_name": "15 FiCAS Active Crypto ETP",
      "isin": "CH0548689600"
    }
  ],
  "params": {
    
  }
}
```

{% endtab %}
{% endtabs %}

### [Try the API](https://vinterapi.com/apidocs)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.kaiko.com/formerly-vinter-indices/api/net-asset-value-nav/active-net-asset-value.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
